.boxButton {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    margin: auto;
    margin-top: 60px;
    padding: 80px 30px;
    border-radius: 20px;
    box-shadow: rgba(6, 24, 44, 0.4) 0px 0px 0px 2px, rgba(6, 24, 44, 0.65) 0px 4px 6px -1px, rgba(255, 255, 255, 0.08) 0px 1px 0px inset;
    background: rgba(0, 0, 0, 0.2);
}